h2,.Header, .header   {
  
  font-size  :18px;
  font-family:Arial; 
  color: #b52228;
  font-weight:normal;
margin:0px;
line-height: 20px;
}

h3,.SubHeader{
  font-size  :14px;
  font-weight:bold;
  
}


.blackbg{background: #000; color: #fff; font-size: 13px;}
    
.SmallText{
  font-size  :11px;
}


/* Main Styles */
td,body,p{
  font-size: 12px;
  font-family: arial;
  color:#231f20;
  text-decoration:none;
  line-height: 18px;
}


.whitetext{color: #fff;}


/* Links */
a{
  color:#b52228; text-decoration: underline;
}
a:hover{
  color:#666666; text-decoration: underline;
}

